body{background:#fafafa;}
*{box-sizing: border-box;}
.bread{padding-top:30px;}

.listcont{margin-top:30px;}
.titlename{background:url(/bjjs/uiFramework/commonResource/image/2025091514364723776.png) no-repeat;height: 69px;  width: 239px;}
.titlename a{color:#fff;font-size:24px;font-weight:bold;display:flex;width:190px;justify-content:center;align-items:center;height:55px;}

.tab_x_n{display:none!important;}

.tabHeader{padding-top:39px;}
.tabHeader ul{display:flex;height:63px;align-items:center;}
.tabHeader ul li{width:50%;line-height:63px;background:#dcdcdc;text-align:center;font-size:24px;color:#999;}
.tabHeader ul li.tab_y{color:#fff;background:#b62630; position:relative;}
.tabHeader ul li a{font-size:24px;}
.tabHeader ul li.tab_y a{color:#fff;}
.tabHeader ul li.tab_y::after{
  content: "";
  position: absolute;
  left: 50%;
  bottom: -6px;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 7px solid #b62630; 
}

.nerWhite{background:#fff;height:552px;}
.nerWhite .nerWhite_l {float:left;width:27%;}
.nerWhite .nerWhite_r{float:left;width:72%;}
.tabCont{margin-top:27px;}


.thrid_nav { width: 100%; padding-top:50px;}
.thrid_nav ul { width:90%; background:url(/bjjs/uiFramework/commonResource/image/2025091614072962748.png) no-repeat right 10px;float:left; }
.thrid_nav ul li.yli {line-height:36px;padding-right:20px;color:#404040;background: url() no-repeat; text-align:right;}
.thrid_nav ul li.yli:first-child { color:#bd1a2d; }
.thrid_nav ul li.yli a { display: block;  font-size: 16px; color: #404040; }
.thrid_nav ul li.yli:hover{color:#bd1a2d; }
.thrid_nav ul li.yli.y_chek a,.thrid_nav ul li.yli:hover a {color:#bd1a2d;}

.nerCont_R{margin-top:35px;}
.thrid_nav ul li.tab_y a{color:#bd1a2d;}
.thrid_nav ul li.tab_n a{color:#404040;}


.mk_tit{text-align:center;font-size:24px;color:#b62630;border-bottom:1px solid #bfbfbf;padding-bottom:17px;}
.con{padding-top:23px;}
.content p{font-size:16px;color:#404040;line-height:2;}


.cont2{margin-top:25px;background:#fff;}
.titlename1{width:374px!important;background:url(/bjjs/uiFramework/commonResource/image/2025091709290879047.png) no-repeat!important;}
.titlename1 a{width:328px!important;}
.lct{display:flex;justify-content:center;padding-top:74px;padding-bottom:70px;}

.listcont{margin-top:30px;}
.titlename{background:url(/bjjs/uiFramework/commonResource/image/2025091514364723776.png) no-repeat;height: 69px;  width: 239px;}
.titlename a{color:#fff;font-size:24px;font-weight:bold;display:flex;width:190px;justify-content:center;align-items:center;height:55px;}

.ulList li{height:50px;border-bottom:1px dashed #bfbfbf;display: flex; align-items: center;justify-content: space-between;background:url(/bjjs/uiFramework/commonResource/image/2025091914305470164.png) no-repeat left center;}
.ulList li a{font-size:16px;color:#000;padding-left:20px;}
.ulList li span{font-size:16px;color:#b4b4b4;}
.ulList li:last-child{border:none;}

.tit_mk {
    display: flex;
    justify-content: space-between;    align-items: center;
}
.more {
    color: #bf1629;
    font-size: 14px;
    float: right;
    padding-top: 16px;
}


/*租房租赁*/
.thrid_nav1 ul {
    width: 90%;
    background: url(/bjjs/resource/cms/2025/10/img_pc_site/2025102811083539987.png) no-repeat right 10px;
    float: left;
}
.thrid_nav1 ul li.yli{margin-bottom:36px;}
.pt50{padding-top:50px;}
.pt50 h2{font-size:18px;font-weight:bold;color:#404040;}
.pt50 p{font-size:16px;color:#404040;line-height:2;}
.pt50 p img{width:100%;}
.nerWhite {
    background: #fff;
    min-height: 552px!important;
    overflow: hidden;
    height:auto!important;
}
.tabHeader3{padding-top:30px;border-bottom:1px solid #ccc;display:flex;align-items:center;justify-content:space-between;}
.tabHeader3 ul{display:flex;}
.tabHeader3 ul li.tab_y {
    color: #b62630;
    border-bottom: 2px solid #b62630;
}
.tabHeader3 ul li {
    margin-right: 30px;
    font-size: 24px;
    font-weight: bold;
    color: #404040;
    padding-bottom: 20px;
}
.tabHeader3 ul li a {
    font-size: 20px;
    color: #404040;
    font-weight: bold;
}

.forms1 {display:flex;flex-wrap:wrap;padding-top:50px;}
.forms1 label{font-size:14px;color:#404040;}
.forms1 label input{margin-left:10px;}
.forms1 .label1 input,.forms1 .label2 input{width:510px;height:42px;border:1px solid #ccc;}
.forms1 .label2 {padding-left:30px;}
.forms1 .label3 input{width:412px;height:42px;border:1px solid #ccc;margin-top:10px;}
.forms1 .label4 {padding-left:30px;}
.forms1 .label4 input{width:210px;height:42px;border:1px solid #ccc;}
.forms1 .label4 .date1{margin-right:10px;}

.dt1 img{width:100%;}
.dt1 p{font-size:14px;color:#404040;line-height:2;}

.bzf_tit {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.bzf_tit_span {
    font-size: 18px;
    color: #404040;
    border-left: 6px solid #b62630;
    padding-left: 15px;
}



/*购房资格*/
.gftj{padding-top:50px;}
.gftj_tit{display:flex;align-items:center;border:1px solid #b62630;border-radius:5px;font-size:18px;font-weight:bold;padding:8px 11px;width:130px;}
.gftj_tit img{padding-right:8px;}
.gftj_con{padding:16px 0;}
.gftj_con p{line-height:36px;color:#404040;font-size:16px;}
.gftj_con p strong{background:#dbbc83;color:#fff;font-size:18px;padding:5px;margin:19px 0;display:inline-block;border-radius:5px;}
.gftj_con p strong:before{
  content:">";
  display:inline-block;
  padding-right:10px;
}
.titlename span {
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    display: flex;
    width: 190px;
    justify-content: center;
    align-items: center;
    height: 55px;
}
.ulList_wd_t {
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
}
.ulList_wd_t li {
    width: 100%;
    background: #fff;
    border: 1px solid #e6e6e6;
    margin-bottom: 23px;
}
.licont {
    width: 94%;
    margin: 0 auto;
}
.Ltop {
    background: url(/bjjs/uiFramework/commonResource/image/2025091516070281561.png) no-repeat left center;
    padding: 24px 0;
    border-bottom: 2px solid #e6e6e6;
    display: flex;
    align-items: center;
    min-height: 98px;
}
.Lbot {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin: 18px 0;
    font-size:16px;
}
.Ltop a {
    margin-left: 43px;
    font-size: 18px;
    color: #000;
    font-weight: bold;
    display: block;
}
.Lbot span {
    font-size: 16px;
}
.ulList_wd_t li:nth-child(2) {
    margin-left: 20px;
}
.ulList_wd_t li:nth-child(4) {
    margin-left: 20px;
}
.more_r {
    color: #bf1629;
    font-size: 14px;
    float: right;
    padding-top: 16px;
}

.main{overflow:hidden;}

/*温馨提示*/
.Tips{border:1px solid #f8c68e;background:#fff;margin: 30px 40px 0 40px;}
.tips_t{display:flex;align-items:center;font-size:18px;font-weight:bold;color:#ff7802;padding-left:22px;padding-top:22px;}
.tips_t img{padding-right:13px;}
.tips_cont{padding-top:20px;padding-left:59px;padding-bottom:30px;}
.tips_cont p{font-size:16px;color:#ff7802;line-height:2;text-align:justify;}
.tips_cont p:before{content:"";width:10px;height:10px;border-radius:50%;background:#ff7802;display:inline-block;margin-right:10px;}

/*购房资格核验*/
.gfzghy{font-size:24px;color:#b62630;font-weight:bold;text-align:center;padding:25px 0;}

.gfzghy_lct {
    padding-bottom: 30px;
    display: flex;
    justify-content: center;
}

/*如有异议申请复核*/
.gfzg_yy table{width:90%;margin:0 auto;}
.gfzg_yy table tr:nth-child(1) td{height:43px;background:#f2f2f2;}
.gfzg_yy table tr:nth-child(1) td strong{font-size:18px;color:#404040;}
.gfzg_yy table tr td{line-height:30px;padding:14px;font-size:14px;}

/*备案卷管要点*/
.xzcfjg{padding:30px 0;}


/*租房补贴-通知公告*/
.loading{text-align:center;padding:20px;color: #666;font-size:16px;}
.ej_ulList1 .result-item {
    height: 50px;
    border-bottom: 1px dashed #bfbfbf;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: url(/bjjs/resource/cms/2025/10/img_pc_site/2025010315364991472.png) no-repeat left center;
}
.result-title {
    width: 80%;
}
.ej_ulList1 .result-item a {
    width: 80%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
    font-size: 16px;
    color: #000;
    padding-left: 20px;
}


@media screen and (max-width: 900px) {
.listcont {
    margin-top: 10px;clear:both;
}
    /*购房资格*/
    .titlename{width:55%; background-size:100% 100%; margin-bottom:10px; height:50px;}
    .titlename a,.titlename span{font-size:16px; width:100%; justify-content:left; height:40px; line-height:40px; padding-left:30px;}
    .tabHeader,.thrid_nav,.gftj{padding-top:10px;}
    .tabHeader ul li{width: 24%;font-size:10px;line-height:2;}
    .nerWhite .nerWhite_l,.nerWhite .nerWhite_r{width:100%;}
    .thrid_nav ul{width:100%; float:inherit; background:none;}
    .thrid_nav ul li.yli{height:37px; margin-bottom:0px !important; float:left; width:40%;}
    .thrid_nav ul li.yli a{font-size:12px;line-height: normal;}
    .gftj_con{padding:10px 0;}
    .gftj_con p strong{margin:10px 0; font-size:16px;}
    .Tips{margin-top:10px !important;}
    .tips_t{padding:10px 0 0 10px; font-size:16px;}
    .tips_cont{padding:10px;}
    .tips_cont p{font-size:14px;}
    .gfzghy{padding:10px; font-size:16px;}
    .gfzghy_lct{padding-bottom:10px !important;}


    .mk_tit{font-size:18px;padding-top:10px;}
    .content p{font-size:14px;}
    .lct img{width:100%;}
    .lct{padding-top:30px;}
    .titlename1{width:60%!important;background-size: 100% 100% !important;}
    .ulList li a{width: 70%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;display:inline-block;}
    .ulList li span{font-size:14px;}
    .xzcfjg img{width:100%;}
    .xzcfjg{margin-top:30px;}
    .ulList_wd_t li,.licont{width:100% !important;}
    .Ltop{padding:10px 0; min-height:auto;}
    .Ltop a{padding-left:0px; font-size:14px;}
    .Lbot{margin:10px 0;}
    .Lbot,.Lbot span{font-size:14px;}
    .ulList_wd_t li:nth-child(2){margin-left:0!important;}
    .Flow_chart_box{overflow-x:auto;}
    .gfzghy_lct{width:100%;}
    .gfzghy_lct img{width:100%;}
    .ulList_wd_t li:nth-child(4){margin-left:0!important;}
    .ulList_wd_t li:nth-child(6){margin-left:0!important;}

    /*租房补贴*/
    .pt50,.tabHeader3{padding-top:10px;}
    .pt50 h2{font-size:14px;}
    .pt50 p{font-size:12px;}
    .tabHeader3 ul li{font-size:16px; margin-right:10px; padding-bottom:10px;}
    .tabHeader3 ul li a{font-size:16px;}
    .forms1{display:block; padding-top:10px;}
    .forms1 label input{margin:10px 0;}
    .forms1 .label1 input,.forms1 .label2 input,.forms1 .label3 input,.forms1 .label4 input{width:98%;}
    .forms1 .label2,.forms1 .label4{padding-left:0px;}
    .forms1 .label4 .date1{margin-right:0px;}
    .btn{margin-top:10px;}

    .tabHeader1 ul li{width:50%;font-size:14px;}
    .ulList_xz table{width:100%!important;}
}